GOLD_COIN:   #############杂项
  base:
    material: GOLD_NUGGET
    name: '&f金币'
    lore:
    - '&7一枚非常闪亮的金币.'
    enchants:
      unbreaking: 1
    hide-enchants: true
    disable-crafting: true
HUMAN_SOUL:
  base:
    material: PHANTOM_MEMBRANE
    disable-repairing: false
    disable-enchanting: false
    hide-enchants: true
    enchants:
      unbreaking: 1
    name: '&6人类灵魂'
    disable-crafting: true
    lore:
    - '&7&o你听到了尖叫声'
    - '&7&o你的敌人...或朋友.'
MYSTERIOUS_PEARL:
  base:
    material: ENDER_PEARL
    enchants:
      luck_of_the_sea: 1.0
    hide-enchants: true
    name: §9神秘的珍珠
    lore:
      - §7§o谁知道它到底隐藏着什么秘密...
      - §3无法堆叠.
    unstackable: true
    tier: RARE
LEVEL_1_KEY:
  base:
    material: SHEARS
    name: §3§n等级 1§3 钥匙
    lore:
      - §7赋予 §cmmoitems.key§7 权限
      - §7手持生效.
    granted-permissions:
      - mmoitems.key
    tier: UNIQUE
    unstackable: true
    disable-interaction: true
    disable-repairing: true
    disable-enchanting: true
    disable-smelting: true
    disable-smithing: true
    unbreakable: true
